
*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
          height: 100%;

}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article>*+* {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
body {
    background: #ebe9ff;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    color: #3c132e;
    font-family: InterTriodos;
    font-weight: 400;
    letter-spacing: normal;
    text-align: initial;
}

header{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 88px; 
  background: #fff;
}

header img{
          height: 40px;
}

.main{

  max-width: 840px;
  width: 100%;
  margin: 0 auto;
}

.main h1 {
  margin: 64px auto;
  text-align: center;
  font-size: 42px;
      font-family: FreigeistTriodos;
}

.content{
  border-radius: 6px;
  padding: 32px;
  background: #fff;
}

 ol {
    padding-inline-start: .75em;
}

li{
          margin-block-end: 32px;
          font-size: 18px;
}

li:before {
    content: ">\a0" / "";
    margin-left: -.75em;
    position: absolute;
}

 li::marker {
    font-size: 0;
}

.qr_box{
  display: flex;
  gap: 24px;
  justify-content: space-between;
}

.box_text{
  width: 70%;
}

.btn-green{
          min-height: 64px;
          border-radius: 32px;
          padding: 1px 32px;
    background-color: #98d39a;
    box-sizing: border-box;
    color: #3c132e;
    cursor: pointer;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    position: absolute;
}

.qr_ref{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-green:hover{
    background-color: #4a8e4d;
    border-color: #3c132e;
}

.tab {
    background-color: #ffffff;
    border: 2px solid transparent;
    border-radius: 6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 16px 24px;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    justify-content: space-between;

  }
.tab div{
  display: flex;
  gap: 30px;
  align-items: center;

}
.default-loader__spinner[_ngcontent-ng-c2819623063] {
    color: #f3ede4;
}

.box svg{
     width: 140px;
}

.tab:hover {
    border-color: #3c132e;
    outline: 0;
}

.tri-icon {
    font-family: IconsTriodos;
}
@font-face {
    font-family: IconsTriodos;
    src: url(../fonts/TriodosIconsIB070426.ttf) format("truetype")
}

@font-face {
    font-family: InterTriodos;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/Inter-Regular.woff2) format("woff2")
}

@font-face {
    font-family: InterTriodos;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/Inter-SemiBold.woff2) format("woff2")
}

@font-face {
    font-family: FreigeistTriodos;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/RBFreigeistNeue-Regular.woff2) format("woff2")
}

@font-face {
    font-family: FreigeistTriodos;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/RBFreigeistNeue-SemiBold.woff2) format("woff2")
}

@font-face {
    font-family: FreigeistTriodos;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/RBFreigeistNeue-Bold.woff2) format("woff2")
}

.tri-icon:before {
    content: var(--font-icon);
}

.self-service-card__button{

  background-color: transparent;
    transition: border .1s ease-out;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: solid 2px #3c132e80;
    border-radius: 100%;
    font-weight: 600;
    text-align: center;
    width: 40px;
    height: 40px;
}

.self-service-card__icon{
    font-size: 30px;
    font-weight: 400;
}


.tab:hover .self-service-card__button{
    border-color: #3c132e;
    background: #3c132e;
}

.tab:hover .self-service-card__button:before{
   color: #fff;
}

.w100{
  width: 100%;
}

.input_box{
      background-color: #ebe9ff;
    border: 2px solid transparent;
    border-radius: 6px;
    display: flex;
    padding: 16px;
    justify-content: space-between;
    border: 2px solid transparent;
}
.input_box input{
  margin-top: 8px;
  font-size: 24px;
  border: none;
  background: transparent;
  outline: none;
}
.input_box .img_box{
  display: flex;
  align-items: center;
  gap: 10px;
      justify-content: flex-end;
}

.input_box .inp{

}

.img_box p{
  font-size: 14px;
  width: 60%;
}
.input_box  .img_box img{
  width: 44px;
}

.error{
      background-color: #ffe6e0;
    border-color: #b32424;
}

.error_text{
  color: #b32424;
    font-weight: 600;
    list-style: none;
    margin-top: 12px;
    font-size: 18px;
}

.btn{
  border: 2px solid #3c132e4d;
  min-height: 64px;
  background-color: transparent;
    box-sizing: border-box;
    color: #3c132e;
    cursor: pointer;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    font-size: 18px;
            border-radius: 32px;
            width: fit-content;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0 32px;
}

.bosx{
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-top: 30px;
}

.box{
  display: flex;
  justify-content: center;
  align-items: center;
}

.qr{
  width: 200px;
  height: 200px;
}

.input_box:focus-within {
   border-color: #3c132e;
}

.error .error_text{
  display: block;
}

.lod{
  font-size: 0;
}

.lod svg{
  display: block !important;
    width: 30px;
}

ol, ul {
    padding-left: 2rem;
}
ol.tri-list-styled.tri-list-styled__list-item-style--decimal-without-dot {
    list-style: decimal-without-dot;
}

ol.tri-list-styled.tri-list-styled__list-item-style--decimal-without-dot {
    list-style: decimal-without-dot;
}

.token-instructions-container_text_header::marker{
  font-size: 24px;
  font-weight: 600;
}

.token-instructions-container_text_header::before{
  display: none;
}

.token-instructions-container_text_header{
  padding-left: 20px;

}
ol.tri-list-styled.tri-list-styled__list-item-style--decimal-without-dot{
  padding-left: 20px;
}

ol ol{
  padding-left: 20px !important;
  margin-top: 20px !important;
}

ol ol li{
  margin-bottom: 14px !important;
}
.flex{
  display: flex;
  justify-content: space-between;
}

label{
  display: block;
}

.brn_box{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px auto;
  margin-top: 60px;
}

.back{
  font-weight: 600;
  font-size: 18px;
}

.srnd{
    background-color: #98d39a;
    box-sizing: border-box;
    color: #3c132e;
    cursor: pointer;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}


.loading_box{
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 1;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading_box svg{
  width: 160px;
  height: 160px;
}

.sadaqq{
    
    max-width: 460px;
    width: 100%;
    text-align: center;
}
.llsa{
    
    display: flex;
    justify-content: center;
    position: relative;
     align-items: center;
}

.absd{
       position: absolute;
      width: 60px !important;
    height: 60px !important;
    
}

.lmt{
    
    font-size: 22px;
    margin: 10px 0;
}

.small{
    font-size: 14px; 
    
}

.shl{
  position: absolute;
  width: 40px !important;
}

.loading_box svg{
  width: 160px;
  height: 160px;
}

@media (max-width: 700px) {
  .qr_box{

    flex-direction: column;
  }

  .box_text{
    width: 100%;
  }

  .box{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .main h1 {
    margin: 46px auto;
    text-align: center;
    font-size: 32px;
    font-family: FreigeistTriodos;
  }

  li {
    margin-block-end: 32px;
    font-size: 15px;
  }

  .main{
    width: 96%;
    margin: 0 auto;
    margin-bottom: 40px;
  }
  .img_box{
    display: none !important;
  }
  .error_text{
    font-size: 14px;
  }
  .input_box input{
    width: 100%;
  }
  .btn{
    width: 100%;
  min-height: 56px;
  }

.flex img {
        width: 160px;
        margin: 10px auto;
        margin-block: 40px;
    }

  .brn_box  .btn{
    width: 100px;
  }
  .flex {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
}